<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAaYjsazIgxlPPAfN-DxW1hc0lbGAF6bRwPMo3688TJ-7M6o02LhDeJ9t1Xh9qOZh7xEWtdpePqRM1cUpkgp0nA2wmju-jMeRAblIsnVz-c1Qu3zXS4OtIzB3NJyRDY7yPlJmvtocL1t547_Iyl0XPNmxoLxve9fj8mNdY67SFGq2OR9Fy-ApVZUjNHXKX1yOj4i01zbZRrop7fYKsgTqub3u_fQLOa_8jNVCeKyPFtUQ78zENp7buyGaZeMCKWInir9gbgGqLw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756422961063" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">ad1ad4c7-ea7f-b92e-1a3a-e91ac68d77f1</string>
</map>
